Role Name
=========

Configure a network bridge with BATMAN support

Requirements
------------

* Debian buster/bullseye

Role Variables
--------------

TBD

Dependencies
------------

TBD

Example Playbook
-------

```yaml
- hosts: servers
  become: yes
  vars:
    # name of the bridge (default br-mesh)
    batman_bridge_name: br-mesh
    # name of the batman interface (default bat0)
    batman_bridge_batman_interface: bat0
    # interfaces added to the bridge and to provide batman
    batman_bridge_ports:
        - eth1
        - wlan0
    # IPv4/6 addresses of the bridge
    batman_bridge_addresses:
        - 172.16.1.3
        - fd00:1234:5678::3
  roles:
     - batman-bridge-setup
```

License
-------

BSD

Author Information
------------------

Alexander Böhm (alexander.boehm@malbolge.net)
